div#homepage_column1{
background-image:url(/themes/recoll/images/de/panel_1.png);
width:218px;
}

div#homepage_column2{
background-image:url(/themes/recoll/images/de/panel_2.png);
width:221px;
}

div#homepage_column3{
background-image:url(/themes/recoll/images/de/panel_3.png);
width:221px;
cursor:default;
}

div#homepage_column4{
background-image:url(/themes/recoll/images/de/panel_4.png);
width:244px;
}

div#footer{
background:transparent url(/themes/recoll/images/de/bgd_footer_de.png) no-repeat;
}

.homepage_consumenten_content div#homepage_column1{
background-image:url(/themes/recoll/images/de/consumers_1.jpg);
width:218px;
}

.homepage_consumenten_content div#homepage_column2{
background-image:url(/themes/recoll/images/de/consumers_2.jpg);
width:221px;
}

.homepage_consumenten_content div#homepage_column3{
background-image:url(/themes/recoll/images/de/consumers_3.jpg);
width:221px;
cursor:default;
}

.homepage_consumenten_content div#homepage_column4{
background-image:url(/themes/recoll/images/de/consumers_4.jpg);
width:244px;
}

#headerMenu ul					{ width:185px;}
#headerMenu2 ul					{ width:290px;}

div#logged_in_column3				{
	
	background:url("/themes/recoll/images/de/bgd_logged_in_column3_de.jpg") no-repeat scroll 0 0 transparent;
	
}

.buttonTxt2				{ right:14px!important;}